/**
* =====================================================
* -------------------- For desktop --------------------
* =====================================================
*/
html {
  margin-top: 32px !important;
}

body {
  margin-top: 4px;
}

a {
  color: #a63932;
}

.button.btn-apply-coupon,
.button.btn-apply-point {
  background-color: #a63932 !important;
  border-color: #a63932 !important;
  &:hover {
    background-color: #8d2019 !important;
    border-color: #8d2019 !important;
  }
}

/* Roann Page */
.roann-share-button {
  float: left;
  margin-right: 7px;
}

/* Top banner */
.woa-top-bar-wrap {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000000;
}

.ssatc-sticky-add-to-cart {
  margin-top: 30px;
}

/* ---------------- For Top header ---------------- */
.woa-top-bar-wrap {
  background-color: #ffffff !important;
  .qtranxs_widget {
    float: right;
    color: #333333 !important;
    &:before {
      display: inline-block;
      font: normal normal normal 1em/1 FontAwesome;
      font-size: inherit;
      text-rendering: auto;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      content: "\f0ac";
    }
    select {
      color: #333333!important;
      border: none;
      font-family: Helvetica!important;
      font-size: 13px;
      font-weight: bold;
      margin-top: 1px;
      option{
        color: #333333!important;
        font-family: Helvetica!important;
        font-size: 13px;
        font-weight: bold;
      }
    }
  }
  .widget_nav_menu {
    float: right;
    ul {
      li.menu-item a,
      li a {
        color: #333333 !important;
        font-family: Helvetica;
        font-size: 13px;
      }
      li:first-child {
        &:before {
          display: inline-block;
          font: normal normal normal 1em/1 FontAwesome;
          font-size: inherit;
          text-rendering: auto;
          -webkit-font-smoothing: antialiased;
          -moz-osx-font-smoothing: grayscale;
          content: "\f1ea";
          color: #333333;
          opacity: 1;
          margin: 0;
        }
      }
      li:last-child {
        &:before {
          display: inline-block;
          font: normal normal normal 1em/1 FontAwesome;
          font-size: inherit;
          text-rendering: auto;
          -webkit-font-smoothing: antialiased;
          -moz-osx-font-smoothing: grayscale;
          content: "\f290";
          color: #333333;
          opacity: 1;
          margin: 0;
        }
      }
    }
  }
}

/* ---------------- For header ---------------- */
.site-header {
  margin-bottom: 25px !important;
  /* Logo */
  .site-branding {
    padding-top: 25px;
    padding-left: 10px;
    img {
      width: 450px;
    }
  }

}

/* ---------------- For content ---------------- */
.site-content {
  /* Title Link*/
  .woocommerce-breadcrumb {
    margin-top: 20px;
    a {
      &:after {
        right: -27.27px;
        margin-top: -30px;
        border-top-width: 30px;
        border-bottom-width: 30px;
        border-left-width: 28px;
        border-right-width: 0;
      }
    }
  }

  .entry-header {
    text-align: center;
    img {
      display: inline;
    }
    .entry-title {
      text-align: left;
    }
  }
}

/* ---------------- For footer ---------------- */
.site-footer {
  .footer-widgets {
    padding-top: 1.235801em !important;
    border: none;
  }
  .widget-wpusb-follow {
    margin-bottom: 10px !important;
    .wpusb-item {
      background-size: 100%;
      width: 40px;
      height: 40px;
      margin-right: 2px !important;
      margin-left: 2px !important;
      a {
        width: 100%;
        height: 100%;
      }
      i {
        display: none;
      }
    }
    .wpusb-facebook {
      background-image: url(../media/images/facebook-logo.png);
    }
    .wpusb-twitter {
      background-image: url(../media/images/twitter-logo.png);
    }
    .wpusb-instagram {
      background-image: url(../media/images/instagram-logo.png);
    }
  }



  /* footer 1*/
  .footer-widget-1 {
    .widget_nav_menu {
      li:before {
        display: none;
      }
    }
  }
}

/* footer site info */
.footer_site_info {
  background: #ffffff;
  .site-info {
    max-width: 1080px;
    margin: 0 auto;
    font-family: Helvetica;
    font-size: 12px;
    color: #888888;
  }
}

/**
* ====================================================
* -------------------- For mobile --------------------
* ====================================================
*/
@media screen and (max-width: 768px) {
  body {
    margin-top: 4px;
  }
  /* ---------------- For header ---------------- */
  .site-header {
    margin-bottom: 10px !important;
    /* Logo */
    .site-branding {
      padding-top: 20px;
      padding-left: 0;
      img {
        width: 160px;
      }
    }

  }

  /* ---------------- For content ---------------- */
  .site-content {
    /* Title link */
    .woocommerce-breadcrumb {
      visibility: hidden;
      a {
        display: none;
        padding: 20px 8px 21px 35px;
        &:first-of-type {
          visibility: visible;
          display: inline-block;
        }
        &:last-of-type {
          visibility: visible;
          margin-right: 0;
          display: inline-block;
        }
        &:after {
          right: -2em;
          margin-top: -2em;
          border-top-width: 2em;
          border-bottom-width: 2em;
          border-left-width: 2em;
        }
      }
      .breadcrumb-separator {
        &:first-of-type, &:last-of-type {
          visibility: visible;
        }
      }
    }

    /* Share button */
    .juiz_sps_links {
      .juiz_sps_links_list {
        text-align: center;
        .juiz_sps_item {
          margin-right: 0;
          .juiz_sps_network_name, .juiz_sps_counter {
            display: none !important;
          }
        }
      }
    }
  }
}